.dangky {padding:0px 0;}
.dangky a{color:#08c;}
.dangky h1{text-align:center}
.dangky label {margin:0px 0 10px;display:block;font-weight:bold;}
.dangky input[type="text"],.dangky input[type="password"],.dangky input[type="submit"],.dangky select {padding: 18px 20px;width:100%;border:1px solid #ccc;border-radius:5px;background:#fff;}
.dangky .form-control{padding-top:10px;padding-left:20px;}
.dangky .thong-tin h2{margin-top:35px;}
.dangky .div-half {width:590px;}
.dangky .div-left {float:right;text-align:right;padding:100px 40px;color:#fff;}
.dangky .div-right {float:left;padding:40px 0 40px 20px;}
.dangky .backgound-left {background:url('../images/reg-1.jpg') center right #f99c00;height:910px;position:relative;}
.dangky  input[type="submit"] {background:#f00;margin-top:10px;color:#fff;border:1px solid #f00;font-size:18px;text-transform:uppercase;cursor:pointer}
